html{
	font-size: 1.6vw;
}

body {
    height: 100%;
    margin: 0px;
    padding: 0px;
	background-image: linear-gradient(#00deff,#00deff,#00deff,#0055dd);
 }

#logo {
    width: 100%;
    height: 20vh;
    max-height: 100%;
    margin: 0;
    padding: 0;
    background-image: url("images/title3840.png");
    background-size:100% 100%;
    background-repeat: no-repeat;		
}
		
#home{
	position: absolute;
	height: 2.75vw;
	width: 2.75vw;
	left: 1%;
	top: 1%;
}

#links{
	right: 1%;
	top: 1%;
    position: absolute;
    display: grid;
    grid-template-areas: "a b" "c c"
}

#linkbutton{
	height: 3vw;
	width: 3vw;
}

#paypalbutton{
	height: 2vw;
    width: 6vw;
    grid-area: c;
}
#paypalimage{
    display: inline-block;
    height: 100%;
    width: 100%;
    top: 0%;
}
#spacer{
	width: calc(48% - 390px);
	height: 580px;
	display: inline-block;	
}

#gamestyle{
	width: 780px;
	height: 580px;
	display: inline-block;	
}

#endform{
	margin-left:10%;
	width: 80%;
    height: 30vh;
	background-color: #555555;
	text-align: center;
	color: white;
		font-size: 1.4vw;
}

@media only screen and (max-width:3456px){
	#logo {
		width: 100%;
		height: 20vh;
		max-height: 100%;
		margin: 0;
		padding: 0;
		background-image: url("images/title3456.png");
		background-size:100% 100%;
		background-repeat: no-repeat;
		
	}

	html{
		font-size: 1.76vw;
	}
}
@media only screen and (max-width:3072px){
	#logo {
		width: 100%;
		height: 20vh;
		max-height: 100%;
		margin: 0;
		padding: 0;
		background-image: url("images/title3072.png");
		background-size:100% 100%;
		background-repeat: no-repeat;		
	}
	html{
		font-size: 1.92vw;
	}
}
@media only screen and (max-width:2688px){
	#logo {
		width: 100%;
		height: 20vh;
		max-height: 100%;
		margin: 0;
		padding: 0;
		background-image: url("images/title2688.png");
		background-size:100% 100%;
		background-repeat: no-repeat;		
	}
	html{
		font-size: 2.12vw;
	}
}
@media only screen and (max-width:2304px){
	#logo {
		width: 100%;
		height: 20vh;
		max-height: 100%;
		margin: 0;
		padding: 0;
		background-image: url("images/title2304.png");
		background-size:100% 100%;
		background-repeat: no-repeat;	
	}
	html{
		font-size: 2.32vw;
	}
}
@media only screen and (max-width:1920px){
	#logo {
		width: 100%;
		height: 20vh;
		max-height: 100%;
		margin: 0;
		padding: 0;
		background-image: url("images/title1920.png");
		background-size:100% 100%;
		background-repeat: no-repeat;		
	}
	html{
		font-size: 2.56vw;
    }
    #home{
        position: absolute;
        height: 2.75vw;
        width: 2.75vw;
        left: 1%;
        top: 1%;
    }
}
@media only screen and (max-width:1536px){
	#logo {
		width: 100%;
		height: 20vh;
		max-height: 100%;
		margin: 0;
		padding: 0;
		background-image: url("images/title1536.png");
		background-size:100% 100%;
		background-repeat: no-repeat;	
	}
	html{
		font-size: 2.8vw;
    }
    #home{
        position: absolute;
        height: 3.5vw;
        width: 3.5vw;
        left: 1%;
        top: 1%;
    }
    #linkbutton{
        display:inline-block;
        height: 3.5vw;
        width: 3.5vw;
    }
    
    #paypalbutton{
        height: 1.75vw;
        width: 7vw;
    }
}
@media only screen and (max-width:1152px){
	#logo {
		width: 100%;
		height: 20vh;
		max-height: 100%;
		margin: 0;
		padding: 0;
		background-image: url("images/title1152.png");
		background-size:100% 100%;
		background-repeat: no-repeat;
		
	}
	html{
		font-size: 3.08vw;
    }
    #home{
        position: absolute;
        height: 4vw;
        width: 4vw;
        left: 1%;
        top: 1%;
    }
    #linkbutton{
        display:inline-block;
        height: 5vw;
        width: 5vw;
    }
    
    #paypalbutton{
        height: 2.5vw;
        width: 10vw;
    }
}
@media only screen and (max-width:768px){
	#logo {
		width: 100%;
		height: 20vh;
		max-height: 100%;
		margin: 0;
		padding: 0;
		background-image: url("images/title768.png");
		background-size:100% 100%;
		background-repeat: no-repeat;
	}
	html{
		font-size: 3.36vw;
    }
    #home{
        position: absolute;
        height: 5vw;
        width: 5vw;
        left: 1%;
        top: 1%;
    }
    #linkbutton{
        display:inline-block;
        height: 7vw;
        width: 7vw;
    }
    
    #paypalbutton{
        height: 3.5vw;
        width: 14vw;
    }
}
@media only screen and (max-width:384px){
	#logo {
		width: 100%;
		height: 20vh;
		max-height: 100%;
		margin: 0;
		padding: 0;
		background-image: url("images/title384.png");
		background-size:100% 100%;
		background-repeat: no-repeat;
	}
	html{
		font-size: 5vw;
    }
    #home{
        position: absolute;
        height: 7vw;
        width: 7vw;
        left: 1%;
        top: 1%;
    }
    #linkbutton{
        display:inline-block;
        height: 8vw;
        width: 8vw;
    }
    
    #paypalbutton{
        height: 4vw;
        width: 16vw;
    }
}
